.col-1, .col-2, .col-3, .col-4{ float:left}
/*======= width =======*/
.main{margin:0 auto; text-align:left; width:920px; }

/*======= header =======*/
#header {height:90px;}

/*======= index-3.html =======*/
#page4 #content .col-1{ width:417px}
#page4 #content .col-2{ width:380px}
/*======= index-3.html =======*/
#page5 #content .col-1{ width:381px; margin-right:57px; text-align:right}
#page5 #content .col-2{ width:60px}
#page5 #content .col-3{ width:263px}


/*======= footer =======*/
#footer { height:67px; }